/*
    WMG Icon Font
*/
.wmgsdk-spin{-moz-animation:wmgsdk-spin 2s infinite linear;-o-animation:wmgsdk-spin 2s infinite linear;-webkit-animation:wmgsdk-spin 2s infinite linear;animation:wmgsdk-spin 2s infinite linear;display:inline-block}@-moz-keyframes wmgsdk-spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-webkit-keyframes wmgsdk-spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-o-keyframes wmgsdk-spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-ms-keyframes wmgsdk-spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes wmgsdk-spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

@font-face {
  font-family: 'wmgsdk-fontello';
  src: url('font/fontello.eot?13338725');
  src: url('font/fontello.eot?13338725#iefix') format('embedded-opentype'),
       url('font/fontello.svg?13338725#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wmgsdk-fontello';
  src: url('data:application/octet-stream;base64,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') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}
 
 [class^="wmgsdk-icon-"]:before, [class*=" wmgsdk-icon-"]:before {
  font-family: "wmgsdk-fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.wmgsdk-icon-spin:before { content: '\e838'; } /* '' */

/*
    WMG Styles
*/
.wmgsdk-modal-active body{ /*overflow: hidden;*/ }
.wmgsdk-modal{
	position:fixed;
	left: 0;
	top: 0;
	right:0;
	bottom:0;
	background: rgba(0, 0, 0, .5);
	z-index: 9999;
    text-align: left;
    font-size: 15px;
}

.wmgsdk-modal-dialogue-container{
	display: flex;
	align-items: center;
	justify-content: center;
	height:100%;
}

.wmgsdk-modal-dialogue{
	background:#fff;
	max-width: 460px;
	width: 100%;
	position: absolute;
    box-sizing: border-box;
    max-height: 80%;
    overflow: auto;
}

    .wmgsdk-modal-content{
        overflow-x: auto;
        padding:20px;
        max-height: 900px;
        height: 100%;
    }

	.wmgsdk-modal-dialogue-close{
		text-align:center;
        position: absolute;
        font-weight: bold;
        top: 2px;
		right: 2px;
		border:0 none;
		cursor: pointer;
		padding: 3px 5px;
		border-radius: 0;
        background: none;
        margin:0;
	}

    .wmgsdk-facebook-container{ text-align: center; margin-bottom: 1rem; }

    .wmgsdk-modal-dialogue .wmgsdk-facebook-container p,
    .wmgsdk-modal-dialogue .wmgsdk-facebook-container button,
    .content .wmgsdk-facebook-container p,
    .content .wmgsdk-facebook-container button{ display: inline-block; }
    .wmgsdk-modal-dialogue .wmgsdk-facebook-container p,
    .content .wmgsdk-facebook-container p{ margin-right: 0.4rem; }

    .wmgsdk-modal-dialogue .wmgsdk-button{
        text-align: center;
        margin-top: 20px;
    }

    .wmgsdk-modal-dialogue [data-wmgsdk-optin-container] [data-wmgsdk-optin-format="simple_sign_up"] li input[type="checkbox"],
    .content [data-wmgsdk-optin-container] [data-wmgsdk-optin-format="simple_sign_up"] li input[type="checkbox"]{ display:none; }
    
	.wmgsdk-modal-dialogue [data-wmgsdk-optin-container] div.error-container,
    .content [data-wmgsdk-optin-container] div.error-container{ margin-top: 20px; }

    .wmgsdk-modal-dialogue .wmgsdk-button button,
    .content .wmgsdk-button button{
        margin-bottom:0;
    }

	.wmgsdk-modal-dialogue.wmgsdk-modal-dialogue-thanks p,
    .wmgsdk-modal-dialogue.wmgsdk-modal-dialogue-thanks h2{
		text-align:center;
	}

    a.button.button-facebook[href],
    button.button.button-facebook{
        background-color: #5371b1;
        color: #fff;
    }

    a.button.button-twitter[href],
    button.button.button-twitter {
        background-color: #00aced;
        color: #fff;
    }
    .wmgsdk-facebook-container a.button.button-facebook[href],
    .wmgsdk-facebook-container button.button.button-facebook{ padding: 8px 10px; margin-bottom:0; }
    

	.wmgsdk-modal-dialogue div.error-container p,
    .content div.error-container p{
		color:#c60f13;
		text-align: left;
        margin-top:-10px;
	}
    .content div.error-container p{ color:#c76162; }

	.wmgsdk-modal-dialogue div.error-container.error-container-center p,
    .content div.error-container.error-container-center p{
		text-align: center;
	}

    .wmgsdk-modal-dialogue ul li .wmgsdk-optinsimple-prompt input,
    .content ul li .wmgsdk-optinsimple-prompt input{
        float: none;
        display: inline-block;
        margin-right: 0.4rem;;
    }

    .wmgsdk-modal-dialogue ul li .wmgsdk-optinsimple-prompt label,
    .content ul li .wmgsdk-optinsimple-prompt label{
        float: none;
        display: inline-block;
        font-weight: bold;
    }

    .wmgsdk-modal-dialogue .error-container-opt-in-list,
    .content .error-container-opt-in-list{ margin-top:17px; }

    .wmgsdk-modal-dialogue p,
    .wmgsdk-modal-dialogue label{
        color:#000;
    }

	.wmgsdk-modal-dialogue label,
    .content label{ text-align: left; font-weight: bold; }

        .wmgsdk-modal-dialogue .checkbox-single label,
        .content .checkbox-single label{ font-weight: normal; }

        .wmgsdk-modal-dialogue .checkbox-single input,
        .content .checkbox-single input{ margin-bottom:.5rem; }

        .wmgsdk-modal-dialogue .checkbox-container,
        .content .checkbox-container{ margin-bottom:1rem; }

        .checkbox-container {
            display: flex;
            align-items: center;
            margin-bottom: 1rem;
        }

        .checkbox-inner {
            padding-left: 20px;
            display: flex;
            align-items: center;
        }

        .checkbox-input {
            margin-right: 8px;
        }

        .checkbox-inner label {
            margin-left: 6px !important;
            font-weight: normal;
        }

        .checkbox-inline {
            display: flex;
            align-items: center;
            margin-left: 20px;
            margin-bottom: 1rem;
        }

.wmgsdk-modal-dialogue ul[data-wmgsdk-optin],
	.content ul[data-wmgsdk-optin]{
		list-style:none;
		margin:0;
		padding: 0;
        text-align: left;
	}

	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li,
	.content ul[data-wmgsdk-optin] li{
		margin:0 0 6px 0;
	}

	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li[data-hidden],
	.content ul[data-wmgsdk-optin] li[data-hidden]{
		display:none;
	}

	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li input,
	.content ul[data-wmgsdk-optin] li input{
		float: left;
		margin: 6px 0 0 0;
		height: auto;
		width: auto;
	}

    .wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li label,
	.content ul[data-wmgsdk-optin] li label{
        margin:0;
        font-weight: normal;
        display: block;
        float: none;
        width: auto;
    }

    .wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li p{
        color:#000;
    }

	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin][data-wmgsdk-optin="multiple"] li p,
	.content ul[data-wmgsdk-optin][data-wmgsdk-optin="multiple"]:not([data-wmgsdk-optin-format="simple_sign_up"]) li p{
		margin:0 0 0 20px;
	}

    .wmgsdk-modal-dialogue ul[data-wmgsdk-optin="multiple"] li .checkbox-inline,
    .content ul[data-wmgsdk-optin="multiple"] li .checkbox-inline {
        margin-left: 20px;
    }

	.wmgsdk-modal-dialogue p{ margin:10px 0; }
    .wmgsdk-modal-dialogue p.margin-medium-bottom{ margin-bottom:20px; }

	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li p a{ color:#000; text-decoration:underline; }
	.wmgsdk-modal-dialogue ul[data-wmgsdk-optin] li p a:hover{ text-decoration:none; color:#000; }

    .wmgsdk-modal-dialogue [data-entry_option] label,
    .wmgsdk-modal-dialogue [entry_question] label{ color:#000; }

    .wmgsdk-modal-dialogue [data-entry_option] select,
    .wmgsdk-modal-dialogue [entry_question] textarea{ color:#000; border: 1px solid #000; padding: 7px; }

.wmgsdk-modal-dialogue div.opt-in-button,
.content div.opt-in-button{
	text-align:center;
	margin: 16px 0 0 0;
}

.wmgsdk-modal-dialogue div.opt-in-button-left,
.content div.opt-in-button-left{
	float:left;
}

.wmgsdk-modal-dialogue div.opt-in-button-right,
.content div.opt-in-button-right{
	float:right;
}

	.wmgsdk-modal-dialogue div.opt-in-button button{
		padding:8px 10px;
        font-weight: bold;
        background: #a1a1a1;
	}
    .wmgsdk-modal-dialogue div.opt-in-button button:disabled:hover{ cursor: not-allowed; }

    .wmgsdk-modal-dialogue div.opt-in-button button:enabled:hover{ box-shadow:0 0 41px rgba(0, 0, 0, .3) inset; cursor: pointer; }

@media screen and ( max-height: 900px ) {
    /*.wmgsdk-modal-dialogue{ height:90%; }*/
}
